CVE-2007-2159

2007-04-22T15:19:00
ID CVE-2007-2159
Type cve
Reporter NVD
Modified 2011-03-07T21:53:37

Description

Multiple cross-site scripting (XSS) vulnerabilities in the Database Administration (dba) module 4.6.x-, and before 4.7.x-1.2 in the 4.7.x-1. series, for Drupal allow remote attackers to inject arbitrary web script or HTML via unspecified vectors relating to (1) direct display of data from the database and (2) other portions of the user interface.